[**@rxap/window-system v19.0.3-dev.0**](../README.md)

***

[@rxap/window-system](../globals.md) / GetWindowStartPos

# Function: GetWindowStartPos()

> **GetWindowStartPos**(): `object`

Defined in: [packages/angular/window-system/src/lib/utilities.ts:1](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/utilities.ts#L1)

## Returns

`object`

### left

> **left**: `string`

### top

> **top**: `string`
